import api from '@/utils/request';

export const getList = params =>
	api.post(`/yxl-back-end/framework/business-config/list`, params);
export const saveItem = params => {
	return api.post(`/yxl-back-end/framework/business-config`, params);
};
